/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "İptal et";
"ERROR" = "Hata";
"ENABLE" = "Etkinleştir";
"DISABLE" = "Devre dışı bırak";
"CONFIRM" = "Onay";
"UPDATE" = "Güncelle";
"COMPLETED" = "Tamamlandı";
"ADD" = "Ekle";
"REMOVE" = "Kaldır";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Oturum açılıyor";
"TXT_WAITING" = "Bekliyor";
"TXT_LOADING" = "Yükleniyor";
"TXT_PROCESSING" = "İşlem yapılıyor";
"TXT_SCANNING" = "Taranıyor";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Ağ bağlantınızı kontrol edin ya da daha sonra tekrar deneyin.  ";

"CONFIRM_RESTART" = "Tüm bağlantılar sonlandırılacak. Sunucuyu yeniden başlatmak istediğinizden emin misiniz?";
"CONFIRM_SLEEP" = "Tüm bağlantılar sonlandırılacak. Sunucuyu uyku moduna almak istediğinizden emin misiniz? ";
"CONFIRM_SHUTDOWN" = "Tüm bağlantılar sonlandırılacak. Sunucuyu kapatmak istediğinizden emin misiniz? ";
"ERR_EUP_ENABLE" = "EuP etkinleştirildiğinde uyku moduna girilemiyor.";

"ERROR_OPEN_WEB_SITE" = "Sunucuya erişilemiyor. Sunucu ağ ayarlarını kontrol edin ve tekrar deneyin. ";

"ERR_APP_UNINSTALLED" = "{0} kurulu değil. Önce NAS'a kurun.";
"ERR_APP_DISABLED" = "{0} devre dışı bırakıldı. Lütfen önce NAS üzerinden başlatınız ";
"ERR_APP_PRIVILEGE_INVALID" = "Yetersiz erişim haklarından dolayı {0}'a bağlanılamıyor. ";
"ERR_WEB_SERVER_DISABLED" = "Web sunucusu etkinleştirilmedi.";

"ERROR_EMPTY_NAS_DESC" = "ASUSTOR NAS tespit edilemedi. Şunları sağlayın:  ";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "ASUSTOR NAS ve PC'niz aynı ağ segmentinde. ";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Güvenlik duvarınız ya da antivirüs programınız ASUSTOR NAS'ı engellemiyor.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Ad";
"COL_IP" = "IP adresi";
"COL_MODEL" = "Model";
"COL_SN" = "Seri Numarası";
"COL_MAC" = "MAC adresi";
"COL_ADM_VER" = "ADM Sürümü";
"COL_STATUS" = "Durum";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "hazır";
"SERVER_STATUS_NOT_READY" = "Hazır değil";
"SERVER_STATUS_UNINIT" = "Başlatılamadı";
"SERVER_STATUS_BLOCKED" = "Engelli";
"SERVER_STATUS_OFFLINE" = "Çevrimdışı";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Yükseltme gerekli";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Kullanıcı adınızı ve parolanızı girin. ";
"LOGIN_USER" = "Kullanıcı adı:";
"LOGIN_PWD" = "Parola:";
"LOGIN_VERIFY_DESC" = "Lütfen 6 haneli doğrulama kodunu giriniz";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Kimlik doğrulama başarısız. Girdiğiniz kullanıcı adı ya da parola hatalı. ";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Hesap devre dışı bırakıldı.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Hesabın kullanım süresi doldu.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Sunucuya bağlanılamıyor. Ayarlarınızı kontrol edin. Sorun devam ederse teknik destek ile temasa geçin. ";
"ERR_LOGIN_NOT_ADMIN" = "İzin verilmedi. Lütfen administrators grubuna ait bir hesap kullanın.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Kimlik doğrulama başarısız. ";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "LAN üzerinden uyandırma (WOL) NAS'ın bir ağ mesajı ile açılmasını ya da uyandırılmasını sağlayan bir Ethernet bilgisayar ağı standardıdır. NAS sunucusu için WOL'u buradan kurabilir ve kapalı ya da uyku modunda iken Kontrol Merkezinden uyandırabilirsiniz. ";

"CONFIRM_WAKE" = "Bu NAS'ı uyandırmak istediğinizden emin misiniz?";
"CONFIRM_REMOVE" = "{0}'ı kaldırmak istediğinizden emin miziniz?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Tara";
"BTN_OPEN" = "Aç";
"BTN_CONNECT" = "Bağlan";
"BTN_ACTION" = "İşlem";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Kontrol Merkezi";
"MITEM_ABOUT_ACC" = "Kontrol Merkezi hakkında";
"MITEM_LIVE_UPDATE" = "Güncellemeleri denetle";
"MITEM_PREFERENCES" = "Tercihler";
"MITEM_SERVICES" = "Hizmetler";
"MITEM_HIDE_ACC" = "Kontrol Merkezini Gizle";
"MITEM_HIDE_OTHERS" = "Diğerlerini Gizle";
"MITEM_SHOW_ALL" = "Tümünü göster";
"MITEM_QUIT_ACC" = "Kontrol Merkezinden Çık";

"MITEM_EDIT" = "Düzenle";
"MITEM_CUT" = "Kes";
"MITEM_COPY" = "Kopyala";
"MITEM_PASTE" = "Yapıştır";
"MITEM_SEL_ALL" = "Tümünü seç";
"MITEM_CONTEXT_DEL" = "Sil";

"MITEM_CONNECT_NET_DRIVE" = "NAS'a bağlan";
"MITEM_CONNECT_FTP" = "FTP üzerinden bağlan";

"MITEM_ACT_UPDATE" = "Yazılım Güncellemesi";
"MITEM_ACT_FIND_ME" = "Beni Bul";
"MITEM_ACT_NIGHT_MODE" = "Gece Modu";
"MITEM_ACT_RESTART" = "Yeniden başlat";
"MITEM_ACT_SLEEP" = "Uyu";
"MITEM_ACT_SHUTDOWN" = "Kapat";
"MITEM_ACT_WOL" = "LAN üzerinden uyandır (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL Ayarları";
"MITEM_ACT_WAKE_UP" = "Uyandır ";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "NAS uğulduyor ve durum LED'i yanıp sönüyor! ";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "LED göstergeleri kapatmak için gece modunu etkinleştirin";
"DESC_DISABLE_NIGHT_MODE" = "LED göstergeleri açmak için gece modunu devre dışı bırakın.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Aygıt Yazılımı sürümü";
"DESC_NO_NEW_FIRMWARE" = "Aygıt yazılımı sürümü güncel. ";
"DESC_HAS_NEW_FIRMWARE" = "Yeni Güncelleme Var";
"TXT_DOWNLOADING_FIRMWARE" = "İndirme yazılımı";
"TXT_UPDATING_FRIMWARE" = "Güncelleme yazılımı";
"TXT_RESTARTING_SYSTEM" = "Sistem yeniden başlatılıyor";
"TXT_PREPARING_INSTALLATION" = "Güncelleme hazırlanıyor";
